---
references:
- id: Bayarri2007Computer
  author:
    - family: Bayarri
      given: M. J.
    - family: Walsh
      given: D.
    - family: Berger
      given: J. O.
    - family: Cafeo
      given: J.
    - family: Garcia-Donato
      given: G.
    - family: Liu
      given: F.
    - family: Palomo
      given: J.
    - family: Parthasarathy
      given: R. J.
    - family: Paulo
      given: R.
    - family: Sacks
      given: J.
  citation-key: Bayarri2007Computer
  container-title: The Annals of Statistics
  DOI: 10.1214/009053607000000163
  issue: '5'
  issued:
    - year: 2007
  page: 1874 – 1906
  publisher: Institute of Mathematical Statistics
  title: Computer model validation with functional output
  type: article-journal
  URL: http://arxiv.org/abs/0711.3271
  volume: '35'

- id: Bayarri2007Framework
  author:
    - family: Bayarri
      given: Maria J
    - family: Berger
      given: James O
    - family: Paulo
      given: Rui
    - family: Sacks
      given: Jerry
    - family: Cafeo
      given: John A
    - family: Cavendish
      given: James
    - family: Lin
      given: Chin-Hsu
    - family: Tu
      given: Jian
  citation-key: Bayarri2007Framework
  container-title: Technometrics
  DOI: 10.1198/004017007000000092
  issue: '2'
  issued:
    - year: 2007
  page: 138-154
  publisher: Taylor & Francis
  title: A framework for validation of computer models
  type: article-journal
  volume: '49'

- id: Cockayne2020Probabilistic
  accessed:
    - year: 2022
      month: 3
      day: 2
  author:
    - family: Cockayne
      given: Jon
    - family: Duncan
      given: Andrew B.
  citation-key: Cockayne2020Probabilistic
  issued:
    - year: 2020
      month: 9
      day: 3
  language: en
  title: Probabilistic Gradients for Fast Calibration of Differential Equation Models
  type: article-journal
  URL: https://arxiv.org/abs/2009.04239v2

- id: Dellaporta2022Robust
  accessed:
    - year: 2022
      month: 4
      day: 28
  author:
    - family: Dellaporta
      given: Charita
    - family: Knoblauch
      given: Jeremias
    - family: Damoulas
      given: Theodoros
    - family: Briol
      given: François-Xavier
  citation-key: Dellaporta2022Robust
  container-title: arXiv:2202.04744 [cs, stat]
  issued:
    - year: 2022
      month: 2
      day: 23
  title: >-
    Robust Bayesian Inference for Simulator-based Models via the MMD Posterior
    Bootstrap
  type: article-journal
  URL: http://arxiv.org/abs/2202.04744

- id: Doherty2015Calibration
  author:
    - family: Doherty
      given: John
  citation-key: Doherty2015Calibration
  issued:
    - year: 2015
  language: English
  title: Calibration and uncertainty analysis for complex environmental models
  type: book

- id: Dunbar2022Ensemble
  accessed:
    - year: 2022
      month: 10
      day: 5
  author:
    - family: Dunbar
      given: Oliver R. A.
    - family: Duncan
      given: Andrew B.
    - family: Stuart
      given: Andrew M.
    - family: Wolfram
      given: Marie-Therese
  citation-key: Dunbar2022Ensemble
  container-title: SIAM Journal on Applied Dynamical Systems
  container-title-short: SIAM J. Appl. Dyn. Syst.
  DOI: 10.1137/21M1410853
  issue: '2'
  issued:
    - year: 2022
      month: 6
      day: 30
  page: 1539-1572
  publisher: Society for Industrial and Applied Mathematics
  title: Ensemble Inference Methods for Models With Noisy and Expensive Likelihoods
  type: article-journal
  volume: '21'

- id: Higdon2008Computer
  accessed:
    - year: 2023
      month: 5
      day: 31
  author:
    - family: Higdon
      given: Dave
    - family: Gattiker
      given: James
    - family: Williams
      given: Brian
    - family: Rightley
      given: Maria
  citation-key: Higdon2008Computer
  container-title: Journal of the American Statistical Association
  DOI: 10.1198/016214507000000888
  ISSN: 0162-1459
  issue: '482'
  issued:
    - year: 2008
      month: 6
      day: 1
  page: 570-583
  publisher: Taylor & Francis
  title: Computer Model Calibration Using High-Dimensional Output
  type: article-journal
  volume: '103'

- id: Huang2020Tutorial
  accessed:
    - year: 2020
      month: 11
      day: 1
  author:
    - family: Huang
      given: Yingxiang
    - family: Li
      given: Wentao
    - family: Macheret
      given: Fima
    - family: Gabriel
      given: Rodney A
    - family: Ohno-Machado
      given: Lucila
  citation-key: Huang2020Tutorial
  container-title: 'Journal of the American Medical Informatics Association : JAMIA'
  container-title-short: J Am Med Inform Assoc
  DOI: 10.1093/jamia/ocz228
  ISSN: 1067-5027
  issue: '4'
  issued:
    - year: 2020
      month: 2
      day: 27
  page: 621-633
  PMCID: PMC7075534
  PMID: '32106284'
  title: >-
    A tutorial on calibration measurements and calibration models for clinical
    prediction models
  type: article-journal
  URL: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC7075534/
  volume: '27'

- id: Izmailov2020Subspace
  accessed:
    - year: 2021
      month: 9
      day: 24
  author:
    - family: Izmailov
      given: Pavel
    - family: Maddox
      given: Wesley J.
    - family: Kirichenko
      given: Polina
    - family: Garipov
      given: Timur
    - family: Vetrov
      given: Dmitry
    - family: Wilson
      given: Andrew Gordon
  citation-key: Izmailov2020Subspace
  container-title: Proceedings of The 35th Uncertainty in Artificial Intelligence Conference
  event-title: Uncertainty in Artificial Intelligence
  ISSN: 2640-3498
  issued:
    - year: 2020
      month: 8
      day: 6
  language: en
  page: 1169-1179
  publisher: PMLR
  title: Subspace Inference for Bayesian Deep Learning
  type: paper-conference
  URL: http://arxiv.org/abs/1907.07504

- id: Kennedy2001Bayesian
  accessed:
    - year: 2020
      month: 8
      day: 23
  author:
    - family: Kennedy
      given: Marc C.
    - family: O’Hagan
      given: Anthony
  citation-key: Kennedy2001Bayesian
  container-title: 'Journal of the Royal Statistical Society: Series B (Statistical Methodology)'
  DOI: 10.1111/1467-9868.00294
  ISSN: 1467-9868
  issue: '3'
  issued:
    - year: 2001
  language: en
  page: 425-464
  title: Bayesian calibration of computer models
  type: article-journal
  volume: '63'

- id: Koermer2023Active
  accessed:
    - year: 2023
      month: 6
      day: 21
  author:
    - family: Koermer
      given: Scott
    - family: Loda
      given: Justin
    - family: Noble
      given: Aaron
    - family: Gramacy
      given: Robert B.
  citation-key: Koermer2023Active
  issued:
    - year: 2023
      month: 1
      day: 24
  language: en
  number: arXiv:2301.10228
  publisher: arXiv
  title: Active Learning for Simulator Calibration
  type: article
  URL: http://arxiv.org/abs/2301.10228

- id: Laloy2019Emulation
  accessed:
    - year: 2020
      month: 9
      day: 9
  author:
    - family: Laloy
      given: Eric
    - family: Jacques
      given: Diederik
  citation-key: Laloy2019Emulation
  container-title: Computational Geosciences
  container-title-short: Comput Geosci
  DOI: 10.1007/s10596-019-09875-y
  ISSN: 1573-1499
  issue: '5'
  issued:
    - year: 2019
      month: 10
      day: 1
  language: en
  page: 1193-1215
  title: >-
    Emulation of CPU-demanding reactive transport models: a comparison of
    Gaussian processes, polynomial chaos expansion, and deep neural networks
  type: article-journal
  URL: https://arxiv.org/abs/1809.07305v2
  volume: '23'

- id: Madan2014Recovering
  accessed:
    - year: 2015
      month: 4
      day: 2
  author:
    - family: Madan
      given: Dilip B.
  citation-key: Madan2014Recovering
  container-title: Journal of Financial Econometrics
  container-title-short: JOURNAL OF FINANCIAL ECONOMETRICS
  DOI: 10.1093/jjfinec/nbu020
  ISSN: 1479-8409, 1479-8417
  issue: '2'
  issued:
    - year: 2014
      month: 7
      day: 24
  language: en
  page: nbu020
  title: Recovering Statistical Theory in the Context of Model Calibrations
  type: article-journal
  URL: http://jfec.oxfordjournals.org/content/early/2014/07/24/jjfinec.nbu020
  volume: '13'

- id: McInerney2018Simplified
  accessed:
    - year: 2022
      month: 10
      day: 12
  author:
    - family: McInerney
      given: David
    - family: Thyer
      given: Mark
    - family: Kavetski
      given: Dmitri
    - family: Bennett
      given: Bree
    - family: Lerat
      given: Julien
    - family: Gibbs
      given: Matthew
    - family: Kuczera
      given: George
  citation-key: McInerney2018Simplified
  container-title: Environmental Modelling & Software
  container-title-short: Environmental Modelling & Software
  DOI: 10.1016/j.envsoft.2018.07.001
  ISSN: 1364-8152
  issued:
    - year: 2018
      month: 11
      day: 1
  language: en
  page: 306-314
  title: >-
    A simplified approach to produce probabilistic hydrological model
    predictions
  type: article-journal
  volume: '109'

- id: Oakley2017Calibration
  accessed:
    - year: 2020
      month: 9
      day: 9
  author:
    - family: Oakley
      given: Jeremy E.
    - family: Youngman
      given: Benjamin D.
  citation-key: Oakley2017Calibration
  container-title: Technometrics
  DOI: 10.1080/00401706.2015.1125391
  ISSN: 0040-1706
  issue: '1'
  issued:
    - year: 2017
      month: 1
      day: 2
  page: 80-92
  publisher: Taylor & Francis
  title: Calibration of Stochastic Computer Simulators Using Likelihood Emulation
  type: article-journal
  URL: https://core.ac.uk/download/pdf/42621946.pdf
  volume: '59'

- id: OHagan1978Curve
  accessed:
    - year: 2020
      month: 10
      day: 21
  author:
    - family: O’Hagan
      given: A.
  citation-key: OHagan1978Curve
  container-title: 'Journal of the Royal Statistical Society: Series B (Methodological)'
  DOI: 10.1111/j.2517-6161.1978.tb01643.x
  ISSN: 2517-6161
  issue: '1'
  issued:
    - year: 1978
  language: en
  page: 1-24
  publisher: Wiley Online Library
  title: Curve Fitting and Optimal Design for Prediction
  type: article-journal
  volume: '40'

- id: Perdikaris2016Model
  author:
    - family: Perdikaris
      given: Paris
    - family: Karniadakis
      given: George Em
  citation-key: Perdikaris2016Model
  container-title: Journal of the Royal Society, Interface
  container-title-short: J R Soc Interface
  DOI: 10.1098/rsif.2015.1107
  ISSN: 1742-5662
  issue: '118'
  issued:
    - year: 2016
      month: 5
  language: eng
  page: '20151107'
  PMCID: PMC4892258
  PMID: '27194481'
  publisher: Royal Society
  title: >-
    Model inversion via multi-fidelity Bayesian optimization: a new paradigm for
    parameter estimation in haemodynamics, and beyond
  type: article-journal
  volume: '13'

- id: Pleiss2017Fairness
  accessed:
    - year: 2017
      month: 9
      day: 12
  author:
    - family: Pleiss
      given: Geoff
    - family: Raghavan
      given: Manish
    - family: Wu
      given: Felix
    - family: Kleinberg
      given: Jon
    - family: Weinberger
      given: Kilian Q.
  citation-key: Pleiss2017Fairness
  container-title: Advances In Neural Information Processing Systems
  event-title: NIPS
  issued:
    - year: 2017
      month: 9
      day: 6
  title: On Fairness and Calibration
  type: paper-conference
  URL: http://arxiv.org/abs/1709.02012

- id: Plumlee2017Bayesian
  accessed:
    - year: 2020
      month: 9
      day: 9
  author:
    - family: Plumlee
      given: Matthew
  citation-key: Plumlee2017Bayesian
  container-title: Journal of the American Statistical Association
  DOI: 10.1080/01621459.2016.1211016
  ISSN: 0162-1459
  issue: '519'
  issued:
    - year: 2017
      month: 7
      day: 3
  page: 1274-1285
  publisher: Taylor & Francis
  title: Bayesian Calibration of Inexact Computer Models
  type: article-journal
  URL: >-
    https://www.asc.ohio-state.edu/statistics/comp_exp/jour.club/Bayesian_calibration_of_inexact_computer_models_Plumlee_2017.pdf
  volume: '112'

- id: Regis2013Combining
  accessed:
    - year: 2020
      month: 10
      day: 11
  author:
    - family: Regis
      given: Rommel G.
    - family: Shoemaker
      given: Christine A.
  citation-key: Regis2013Combining
  container-title: Engineering Optimization
  DOI: 10.1080/0305215X.2012.687731
  ISSN: 0305-215X
  issue: '5'
  issued:
    - year: 2013
      month: 5
      day: 1
  page: 529-555
  publisher: Taylor & Francis
  title: >-
    Combining radial basis function surrogates and dynamic coordinate search in
    high-dimensional expensive black-box optimization
  type: article-journal
  volume: '45'

- id: Sacks1989Design
  author:
    - family: Sacks
      given: Jerome
    - family: Welch
      given: William J.
    - family: Mitchell
      given: Toby J.
    - family: Wynn
      given: Henry P.
  citation-key: Sacks1989Design
  container-title: Statistical Science
  DOI: 10.1214/ss/1177012413
  issue: '4'
  issued:
    - year: 1989
  page: 409 – 423
  publisher: Institute of Mathematical Statistics
  title: Design and analysis of computer experiments
  type: article-journal
  volume: '4'

- id: Sacks1989Designs
  author:
    - family: Sacks
      given: Jerome
    - family: Schiller
      given: Susannah B.
    - family: Welch
      given: William J.
  citation-key: Sacks1989Designs
  container-title: Technometrics
  ISSN: '00401706'
  issue: '1'
  issued:
    - year: 1989
  page: 41–47
  publisher: >-
    [Taylor & Francis, Ltd., American Statistical Association, American Society
    for Quality]
  title: Designs for computer experiments
  type: article-journal
  URL: http://www.jstor.org/stable/1270363
  volume: '31'

- id: Thiagarajan2020Designing
  accessed:
    - year: 2021
      month: 8
      day: 5
  author:
    - family: Thiagarajan
      given: Jayaraman J.
    - family: Venkatesh
      given: Bindya
    - family: Anirudh
      given: Rushil
    - family: Bremer
      given: Peer-Timo
    - family: Gaffney
      given: Jim
    - family: Anderson
      given: Gemma
    - family: Spears
      given: Brian
  citation-key: Thiagarajan2020Designing
  container-title: Nature Communications
  container-title-short: Nat Commun
  DOI: 10.1038/s41467-020-19448-8
  ISSN: 2041-1723
  issue: '1'
  issued:
    - year: 2020
      month: 11
      day: 6
  language: en
  number: '1'
  page: '5622'
  publisher: Nature Publishing Group
  title: >-
    Designing accurate emulators for scientific processes using
    calibration-driven deep models
  type: article-journal
  volume: '11'

- id: Tonkin2009Calibrationconstrained
  accessed:
    - year: 2021
      month: 2
      day: 24
  author:
    - family: Tonkin
      given: Matthew
    - family: Doherty
      given: John
  citation-key: Tonkin2009Calibrationconstrained
  container-title: Water Resources Research
  DOI: 10.1029/2007WR006678
  ISSN: 1944-7973
  issue: '12'
  issued:
    - year: 2009
  language: en
  title: >-
    Calibration-constrained Monte Carlo analysis of highly parameterized models
    using subspace techniques
  type: article-journal
  URL: https://espace.library.uq.edu.au/view/UQ:181906
  volume: '45'
...
